<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--KeyDefinitionUI-->
	<Message ID="GK::ID_CUSTOM_TabLabel_Custom" Type="0">Mapping</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_Lighting" Type="0">Beleuchtung</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_GameMode" Type="0">Spielmodus</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_MacroUI" Type="0">Makro</Message>

	<!--KeyDefinitionUI/non-widget ID-->	
	<Message ID="GK::ID_CUSTOM_KeyMenu_Tooltip" Type="0">Taste\nTaste\nMaus\nMakro\nCombo-Taste\nProgramm starten\nMultimedia\nWindows-Schnellstarttaste\nUnzulässig</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0" Type="0">Standard\nTastatur\nMausfunktion\nMakro\nCombo-Taste\nProgramm starten\nMultimedia\nWindows-Schnellstarttaste\nUnzulässig</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_2" Type="0">Linke Taste\nRechte Taste\nMittlere Taste\nTaste 4\nTaste 5\nAufwärts scrollen\nAbwärts scrollen</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_3" Type="0">Einmal wiedergeben\nMehrfach wiedergeben\nKlicken zum Stoppen</Message>
	<!--Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_4" Type="0">Profil 1\nProfil 2\nProfil 3</Message-->
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_6" Type="0">Lautstärke-\nLautstärke+\nStumm\nWiedergabe\nPause\nVoriger\nNächster\nStopp\nHomepage\nDieser PC\nE-Mail\nRechner</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_7" Type="0">Task Manager starten\nDesktop\nAwendungsschleife\nAnwendung wechseln\nAnwendung schließen\nAusschneiden\nKopieren\nEinfügen</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_4" Type="0">Linke Taste\nRechte Taste\nMittlere Taste\nTaste 4\nTaste 5\nScroll-Rad</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_0" Type="0">Nach-unten-Taste\nNach-oben-Taste</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_1" Type="0">Aufwärts scrollen\nAbwärts scrollen</Message>
	
	<!--LightingUI-->
	<Message ID="GK::ID_LIGHT_TabLabel_Custom" Type="0">Mapping</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Lighting" Type="0">Beleuchtung</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Mode" Type="0">Spielmodus</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_MacroUI" Type="0">Makro</Message>
	<Message ID="GK::ID_LIGHT_ModeLabel" Type="0">Angepasst</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Color" Type="0">Farbe</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Direction" Type="0">Richtung</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Speed" Type="0">Tempo</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Duration" Type="0">Duration</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Brightness" Type="0">Helligkeit</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Close" Type="0">Aus</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Small" Type="0">Matt</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Mid" Type="0">Normal</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Large" Type="0">Hoch</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Slow" Type="0">Langsam</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Fast" Type="0">Schnell</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Short" Type="0">Kurz</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Mid" Type="0">Mittel</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Long" Type="0">Lang</Message>
	<Message ID="GK::ID_LIGHT_ConfiguratorLink" Type="0">&lt;a href=&quot;&quot;&gt;Konfigurator&lt;/a&gt;</Message>
	<Message ID="GK::ID_LIGHT_EnableColor2Label" Type="0">Farbe 2 aktivieren</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_1" Type="0">Farbe 1</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_2" Type="0">Farbe 2</Message>
	<Message ID="GK::ID_LIGHT_RandomColorLabel" Type="0">Vollfarbig</Message>
	<Message ID="GK::ID_LIGHT_ModeList" Type="0">Wirekung1\nWirekung2\nWirekung3\nWirekung4\nWirekung5\nWirekung6\nWirekung7\nWirekung8\nWirekung9\nWirekung10\nWirekung11\nWirekung12\nWirekung13\nWirekung14\nWirekung15\nWirekung16\nWirekung17\nWirekung18\nWirekung19\nAnpassen</Message>
	<Message ID="GK::ID_LIGHT_OnLabel" Type="0">Ein</Message>
	<Message ID="GK::ID_LIGHT_OffLabel" Type="0">Aus</Message>

	<!--GamingModeUI-->
	<Message ID="GK::ID_GAMEMODE_TabLabel_Custom" Type="0">Mapping</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Lighting" Type="0">Beleuchtung</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Mode" Type="0">Spielmodus</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_MacroUI" Type="0">Makro</Message>
	<Message ID="GK::ID_GAMEMODE_GameModeLabel" Type="0">Spielmodus</Message>
	<Message ID="GK::ID_GAMEMODE_OnLabel" Type="0">Ein</Message>
	<Message ID="GK::ID_GAMEMODE_OffLabel" Type="0">Aus</Message>
	<Message ID="GK::ID_GAMEMODE_StopKeyLabel" Type="0">Tasten deaktivieren</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltTabLabel" Type="0">Alt + Tab</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltF4Label" Type="0">Alt + F4</Message>
	<Message ID="GK::ID_GAMEMODE_Check_WinKeyLabel" Type="0">Windows-Taste</Message>
	<Message ID="GK::ID_GAMEMODE_ALTTABStopLabel" Type="0">Deaktivieren</Message>
	<Message ID="GK::ID_GAMEMODE_ALTF4StopLabel" Type="0">Deaktivieren</Message>
	<Message ID="GK::ID_GAMEMODE_WinKeyStopLabel" Type="0">Deaktivieren</Message>
	
	<!--MacroUI-->
	<Message ID="GK::ID_ME_TabLabel_Custom" Type="0">Mapping</Message>
	<Message ID="GK::ID_ME_TabLabel_Lighting" Type="0">Beleuchtung</Message>
	<Message ID="GK::ID_ME_TabLabel_Mode" Type="0">Spielmodus</Message>
	<Message ID="GK::ID_ME_TabLabel_MacroUI" Type="0">Makro</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt1" Type="0">Linke Taste</Message>
	<Message ID="GK::ID_ME_MouseEvent1" Type="0">Linke Taste\nRechte Taste\nMittlere Taste\nTaste 4\nTaste 5\nScroll-Rad</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt2" Type="0">Nach-unten-Taste</Message>
	<Message ID="GK::ID_ME_MouseEvent2_0" Type="0">Nach-unten-Taste\nNach-oben-Tast</Message>
	<Message ID="GK::ID_ME_MouseEvent2_1" Type="0">Aufwärts scrollen\nAbwärts scrollen</Message>
	<Message ID="GK::ID_ME_LB_AddDelay" Type="0">Verzögerung einfügen</Message>
	<Message ID="GK::ID_ME_LB_Recover" Type="0">Wiederherstellen</Message>
	<Message ID="GK::ID_ME_LB_Apply" Type="0">Übernehmen</Message>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_TiltleLabel" Type="0">Makro editieren</Message>
	<Message ID="GK::ID_ME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_ME_CancelLabel" Type="0">Abbrechen</Message>
	<Message ID="GK::ID_ME_LB_MacroName" Type="0">Name wählen</Message>
	<Message ID="GK::ID_ME_LB_MacroNew" Type="0">Neues Makro</Message>
	<Message ID="GK::ID_ME_Lab_MacroNew" Type="0">Neu</Message>
	<Message ID="GK::ID_ME_Lab_MacroStartREC" Type="0">Aufzeichnung starten</Message>
	<Message ID="GK::ID_ME_Lab_MacroStopREC" Type="0">Aufzeichnung stoppen</Message>
	<Message ID="GK::ID_ME_LB_InsertMouseEvent" Type="0">Mausereignis einfügen</Message>
	<Message ID="GK::ID_ME_Lab_Delay" Type="0">Feste Verzögerungszeit</Message>
	<Message ID="GK::ID_ME_Lab_DelayUnit" Type="0">ms</Message>
	<Message ID="GK::ID_ME_LB_KeyDown" Type="0">Tastenliste</Message>

	<!--SkinDialog-->
	<Message ID="GK::ID_SKIN_SettingLabel" Type="0">Einstellungen</Message>
	<Message ID="GK::ID_SKIN_SelLangLabel" Type="0">Sprache:</Message>
	<Message ID="GK::ID_SKIN_SelTextColorLabel" Type="0">Textfarbe</Message>
	<Message ID="GK::ID_SKIN_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SKIN_CancelLabel" Type="0">Abbrechen</Message>

	<!--ProfileDialog-->
	<Message ID="GK::ID_PF_SettingLabel" Type="0">Profil editieren</Message>
	<Message ID="GK::ID_PF_SelectPFLabel" Type="0">Profil wählen</Message>
	<Message ID="GK::ID_PF_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_PF_CancelLabel" Type="0">Abbrechen</Message>
	<Message ID="GK::ID_PF_NewLabel" Type="0">Neu</Message>
	<Message ID="GK::ID_PF_DeleteLabel" Type="0">Entfernen</Message>
	<Message ID="GK::ID_PF_ImportLabel" Type="0">Importieren</Message>
	<Message ID="GK::ID_PF_ExportLabel" Type="0">Exportieren</Message>
	<Message ID="GK::ID_PF_HotKeyPFLabel" Type="0">Schnellstarttaste</Message>

	<!--SingleKeyDialog-->
	<Message ID="GK::ID_SINGLEKEY_TiltleLabel" Type="0">Einzeltaste</Message>
	<Message ID="GK::ID_SINGLEKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SINGLEKEY_CancelLabel" Type="0">Abbrechen</Message>

	<!--MouseFunctionDialog-->
	<Message ID="GK::ID_MOUFUC_TiltleLabel" Type="0">Mausfunktion</Message>
	<Message ID="GK::ID_MOUFUC_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MOUFUC_CancelLabel" Type="0">Abbrechen</Message>
	<Message ID="GK::ID_MOUFUC_SettingLabel" Type="0">Bitte eine Aktion wählen</Message>

	<!--MacroDialog-->
	<Message ID="GK::ID_MACROKEY_TiltleLabel" Type="0">Macro</Message>
	<Message ID="GK::ID_MACROKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MACROKEY_CancelLabel" Type="0">Abbrechen</Message>
	<Message ID="GK::ID_MACROKEY_MacroSettingLabel" Type="0">Bitte ein Makro wählen</Message>
	<Message ID="GK::ID_MACROKEY_ModeSettingLabel" Type="0">Bitte einen Typ wählen</Message>
	<Message ID="GK::ID_MACROKEY_Lab_LoopCount" Type="0">Schleifenanzahl (1 - 255)</Message>

	<!--SwitchProfileDialog-->
	<Message ID="GK::ID_SWITPRO_TiltleLabel" Type="0">Profil wechseln</Message>
	<Message ID="GK::ID_SWITPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SWITPRO_CancelLabel" Type="0">Abbrechen</Message>
	<Message ID="GK::ID_SWITPRO_SettingLabel" Type="0">Bitte ein Profil wählen</Message>

	<!--StartProcessDialog-->
	<Message ID="GK::ID_STPRO_TiltleLabel" Type="0">Prozess starten</Message>
	<Message ID="GK::ID_STPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_STPRO_CancelLabel" Type="0">Cancel</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_0" Type="0">Please Select Start Process</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_1" Type="0">Please Input an URL</Message>

	<!--MediaKeyDialog-->
	<Message ID="GK::ID_MEDIAKEY_TiltleLabel" Type="0">Multimedia</Message>
	<Message ID="GK::ID_MEDIAKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MEDIAKEY_CancelLabel" Type="0">Abbrechen</Message>
	<Message ID="GK::ID_MEDIAKEY_SettingLabel" Type="0">Bitte eine Aktion wählen</Message>

	<!--WindowsKeyDialog-->
	<Message ID="GK::ID_WINKEY_TiltleLabel" Type="0">Windows-Schnellstarttaste</Message>
	<Message ID="GK::ID_WINKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_WINKEY_CancelLabel" Type="0">Abbrechen</Message>
	<Message ID="GK::ID_WINKEY_SettingLabel" Type="0">Bitte eine Aktion wählen</Message>
	
	<!--ComboKeyDialog-->
	<Message ID="GK::ID_COMBOKEY_TiltleLabel" Type="0">Combo-Taste</Message>
	<Message ID="GK::ID_COMBOKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_COMBOKEY_CancelLabel" Type="0">Abbrechen</Message>
	
	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_TiltleLabel" Type="0">Verzögerungszeit</Message>
	<Message ID="GK::ID_DELAYTIME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_DELAYTIME_CancelLabel" Type="0">Abbrechen</Message>
	<Message ID="GK::ID_DELAYTIME_SettingLabel" Type="0">Bitte Verzögerungszeit wählen</Message>
	<Message ID="GK::ID_DELAYTIME_UnitLabel" Type="0">ms</Message>
	<Message ID="GK::ID_DELAYTIME_RangeLabel" Type="0"> (Bereich 1 - 99999999)</Message>

	<!--RenameDialog-->
	<Message ID="GK::ID_RENAME_TiltleLabel" Type="0">Umbenennen</Message>
	<Message ID="GK::ID_RENAME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_RENAME_CancelLabel" Type="0">Abbrechen</Message>
	<Message ID="GK::ID_RENAME_CommentLabel" Type="0">Bitte neuen Namen eingeben</Message>
	<Message ID="GK::ID_RENAME_InitNameLabel" Type="0">Aktuell:</Message>
	<Message ID="GK::ID_RENAME_NewNameLabel" Type="0">Umbenennen in:</Message>
	
	<!--ConfiguratotDialog-->
	<Message ID="GK::ID_CONFIG_TiltleLabel" Type="0">Konfigurator</Message>
	<Message ID="GK::ID_CONFIG_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_CONFIG_CancelLabel" Type="0">Abbrechen</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_ALL_Label" Type="0">ALLE</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_WASD_Label" Type="0">WASD</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Arrow_Label" Type="0">Pfeil</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Num_Label" Type="0">Number Key</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_FN_Label" Type="0">F1-F12</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_PadNum_Label" Type="0">Nummernblock</Message>
	<Message ID="GK::ID_CONFIG_UnselectAll_Label" Type="0">Wahl abbrechen</Message>
	<Message ID="GK::ID_CONFIG_ReverseSelect_Label" Type="0">Wahl umkehren</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabel" Type="0">Farbe</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelApply" Type="0">Übernehmen</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelDelete" Type="0">Löschen</Message>

</Messages>
